data:
  activityKind:
    description: Торгівля електроенергією
    id: '35.14'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Виробництво інших машин і устатковання загального призначення, н.в.і.у.
    id: '28.29'
    scheme: КВЕД
  - description: Виробництво гідравлічного та пневматичного устатковання
    id: '28.12'
    scheme: КВЕД
  - description: Виробництво інших помп і компресорів
    id: '28.13'
    scheme: КВЕД
  - description: Розподілення газоподібного палива через місцеві (локальні) трубопроводи
    id: '35.22'
    scheme: КВЕД
  - description: Торгівля газом через місцеві (локальні) трубопроводи
    id: '35.23'
    scheme: КВЕД
  - description: Електромонтажні роботи
    id: '43.21'
    scheme: КВЕД
  - description: Установлення та монтаж машин і устатковання
    id: '33.20'
    scheme: КВЕД
  - description: Діяльність посередників у торгівлі паливом, рудами, металами та промисловими
      хімічними речовинами
    id: '46.12'
    scheme: КВЕД
  - description: Інші будівельно-монтажні роботи
    id: '43.29'
    scheme: КВЕД
  - description: Надання інших інформаційних послуг, н.в.і.у.
    id: '63.99'
    scheme: КВЕД
  - description: Надання в оренду інших машин, устатковання та товарів, н.в.і.у.
    id: '77.39'
    scheme: КВЕД
  - description: Оптова торгівля твердим, рідким, газоподібним паливом і подібними
      продуктами
    id: '46.71'
    scheme: КВЕД
  - description: Оптова торгівля іншими машинами й устаткованням
    id: '46.69'
    scheme: КВЕД
  - description: Комп'ютерне програмування
    id: '62.01'
    scheme: КВЕД
  - description: Діяльність у сфері інжинірингу, геології та геодезії, надання послуг
      технічного консультування в цих сферах
    id: '71.12'
    scheme: КВЕД
  - description: Дослідження й експериментальні розробки у сфері інших природничих
      і технічних наук
    id: '72.19'
    scheme: КВЕД
  - description: Діяльність посередників у торгівлі товарами широкого асортименту
    id: '46.19'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '03134'
    streetAddress: Україна, 03134, місто Київ, ВУЛИЦЯ ПШЕНИЧНА, 9 БУДІВЛЯ ЛІТ. З
  founders:
  - address:
      countryName: Україна
      postalCode: 02068
      streetAddress: Україна, 02068, місто Київ, ВУЛИЦЯ ОЛІЙНИКА, будинок 13, квартира
        124
    capital: 50000
    first_middle_name: ВЛАДИСЛАВ ВАСИЛЬОВИЧ
    last_name: БИЧКОВ
    name: БИЧКОВ ВЛАДИСЛАВ ВАСИЛЬОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: 08298
      streetAddress: Україна, 08298, Київська обл., місто Ірпінь, селище міського
        типу Коцюбинське, ВУЛИЦЯ ПОНОМАРЬОВА, будинок 18-А, квартира 2
    capital: 50000
    first_middle_name: РУСЛАН ОЛЕКСАНДРОВИЧ
    last_name: СІВЕР
    name: СІВЕР РУСЛАН ОЛЕКСАНДРОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '38591355'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "МБС-ІНЖИНІРІНГ"
    scheme: UA-EDR
  name: ТОВ "МБС-ІНЖИНІРІНГ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: eb0c164ea2634379996dbc34984f9246
  sourceDate: '2022-07-14T14:48:20+00:00'
  sourceRequests:
  - req-e882c83a-156f-4d8c-8c8f-1f9a8ce483fd
  version: 2.0.0
